body { background: url("../images/top-back-pattern1.gif") center top repeat-x; text-align: center; }
#page { position: relative; z-index: 1; width: 1024px; /* height: 1053px; */ margin: 0 auto; text-align: left; } body>#page { /* height: auto; min-height: 1053px; */ }
a { color: #0044AA; background-color: inherit; background-image: none; font-weight: bold; }
a:visited { color: #0044AA; background-color: inherit; background-image: none; }
a:visited:hover { color: #0044AA; background-color: inherit; background-image: none; }
a:hover { color: #0044AA; background-color: inherit; background-image: none; }
a.e-mail, a.e-mail:hover, a.e-mail:focus { color: #DD0000; background: inherit; } /* odkaz na e-mail */
a img { border: none; }
span.hidden { display: none; }
hr.hidden { display: none; }
div.cleaner { width: 100%; height: 1px; clear: both; }

/* accessibility */
#accessibility { display: none; }

/* header */
#header { position: relative; width: 1024px; height: 165px; margin: 0; padding: 0; background: url("../images/header-index.jpg") 0 30px no-repeat; }
#header h1 { position: absolute; top: 60px; left: 0; z-index: 1; margin: 0; padding: 0; font-size: 36px; }
#header h1 a { display: block; position: relative; width: 1024px; height: 105px; padding: 0; overflow: hidden; }
#header h1 a span { position: absolute; top: 0; left: 0; z-index: 2; width: 100%; height: 100%; margin: 0; padding: 0; background: url("../images/header-index.jpg") 0 -30px no-repeat; cursor: pointer; }

#menu-top { position: absolute; top: 0; left: 0; width: 1024px; height: 60px; margin: 0; padding: 0; background: url("../images/top-links-back.gif") repeat-x; font-size: 10px; }
#menu-top ul { margin: 0 0 0 108px; padding: 0; list-style-type: none; }
#menu-top li { display: inline; height: 60px; }
#menu-top a { display: block; position: relative; padding: 38px 0 0 0; color: black; background: url("../images/top-links.gif") repeat-x; text-decoration: none; text-align: center; float: left; font-weight: normal; }
#menu-top a span { position: absolute; top: 0; left: 0; z-index: 2; width: 100%; height: 30px; margin: 0; padding: 0; background-position: center top; background-repeat: no-repeat; cursor: pointer; }
#menu-top a:hover span { height: 35px; }
#buffalo-top { width: 80px; }
#buffalo-top span { background-image: url("../images/top-buffalo.gif"); }
#cold-killers-top { width: 98px; }
#cold-killers-top span { background-image: url("../images/top-coldkillers.gif"); }
#ebc-brakes-top { width: 63px; }
#ebc-brakes-top span { background-image: url("../images/top-ebc.gif"); }
#knox-top { width: 67px; }
#knox-top span { background-image: url("../images/top-knox.gif"); }
#lookwell-top { width: 90px; }
#lookwell-top span { background-image: url("../images/top-lookwell.gif"); }
#mmb-top { width: 69px; }
#menu-top #mmb-top span { height: 35px; background-image: url("../images/top-mmb.gif"); }
#marushin-top { width: 91px; }
#marushin-top span { background-image: url("../images/top-marushin.gif"); }
#termignoni-top { width: 107px; }
#termignoni-top span { background-image: url("../images/top-termignoni.gif"); }
#w2boots-top { width: 77px; }
#w2boots-top span { background-image: url("../images/top-w2.gif"); }
#bulletproof-top { width: 90px; }
#bulletproof-top span { background-image: url("../images/top-bulletproof.gif"); }

#menu-top-left-side { position: absolute; top: 0; left: 77px; z-index: 1; width: 33px; height: 30px; margin: 0; padding: 0; background: url("../images/top-menu-left-side.jpg") no-repeat; }
#menu-top-right-side { position: absolute; top: 0; left: 940px; z-index: 1; width: 33px; height: 30px; margin: 0; padding: 0; background: url("../images/top-menu-right-side.jpg") no-repeat; }

#quick-menu { position: absolute; top: 201px; left: 70px; z-index: 3; width: 250px; height: 42px; margin: 0; padding: 0; background: url("../images/quick-menu-back.gif") no-repeat; }
#quick-menu form { margin: 0; }
#s-label { display: block; position: absolute; top: 15px; left: 11px; width: 12px; height: 12px; overflow: hidden; }
#s-label span { position: absolute; top: 0; left: 0; z-index: 4; width: 100%; height: 100%; margin: 0; padding: 0; background: url("../images/search-magnifier.gif") no-repeat; cursor: pointer; }
#s-label span.hidden { display: none;}
#s { position: absolute; top: 13px; left: 30px; z-index: 4; width: 88px; height: 16px; margin: 0; padding: 0; border: 1px #D8D8D8 solid; } #quick-menu>form #s { width: 86px; height: 14px; }
#button-ok { position: absolute; top: 13px; left: 123px; z-index: 4; }
#icons a { display: block; position: absolute; top: 7px; width: 26px; height: 26px; overflow: hidden; }
#icons a span { position: absolute; top: 0; left: 0; z-index: 4; width: 100%; height: 100%; margin: 0; padding: 0; cursor: pointer; }
#sitemap { left: 158px; }
#sitemap span { background: url("../images/icon-sitemap.gif") no-repeat; }
#print { left: 185px; }
#print span { background: url("../images/icon-print.gif") no-repeat; }
#home { left: 212px; }
#home span { background: url("../images/icon-home.gif") no-repeat; }

#drobeckova_navigace { position: absolute; top: 214px; left: 350px; z-index: 3; margin: 0; padding: 0; }

/* content */
div.clanek { margin: 0.8em 0 1em 0; }
div.clanek h3{ line-height: 1.3em; margin: 0 0 0.15em 0; font-size: 1em; }

#left-column { position: relative; width: 250px; margin: 0 0 0 35px; padding: 0;  float: left; }
#content>#left-column { margin-left: 5px; } /* vyřešit */
#left-column div.heading { height: 40px; margin: 0; padding: 12px 0 0 16px; background: #ededed; }
#content>#left-column div.heading { height: 28px; }
#left-column h3 { margin: 0 0 0 16px; font-size: 10pt; }
#left-column h5 { margin: 0 0 0 16px; }
#left-column h6 { margin: 0.2em 0 0.2em 16px; }
#left-column p, #left-column span.date { margin: 0 0 0 16px; }
#left-column p, #left-column span.date.date { font-weight: bold; }
#novinky div.heading { padding: 15px 0 0 16px; } #left-column>#novinky div.heading { height: 25px; }
#novinky h4 { position: relative; width: 61px; height: 13px; margin: 0; overflow: hidden; }
#novinky h4 span { position: absolute; top: 0; left: 0; z-index: 1; width: 100%; height: 100%; margin: 0; padding: 0; background: url("../images/news.gif") no-repeat; }
#novinky h2 { position: relative; width: 61px; height: 13px; margin: 0; overflow: hidden; }
#novinky h2 span { position: absolute; top: 0; left: 0; z-index: 1; width: 100%; height: 100%; margin: 0; padding: 0; background: url("../images/news.gif") no-repeat; }


/* Ankety */
#ankety h4 { position: relative; width: 129px; height: 16px; margin: 0; overflow: hidden; color:#ededed;}
#ankety h4 span { position: absolute; top: 0; left: 0; z-index: 1; width: 100%; height: 100%; margin: 0; padding: 0; background: url("../images/opinion-poll.gif") no-repeat;  }
#ankety h5  {}
#ankety p   { font-style: italic; }
#ankety p span   { color: #4e6db8;}
#ankety img { margin-left: 20px; }
#anketa td { padding: 5px 0;}

/* Nejctenejsi clanky */
#nejctenejsi-clanky h4 { position: relative; width: 129px; height: 16px; margin: 0; overflow: hidden; color:#ededed;}
#nejctenejsi-clanky h4 span { position: absolute; top: 0; left: 0; z-index: 1; width: 100%; height: 100%; margin: 0; padding: 0; background: url("../images/articles.gif") no-repeat; }
#nejctenejsi-clanky h2 { position: relative; width: 129px; height: 16px; margin: 0; overflow: hidden; color:#ededed;}
#nejctenejsi-clanky h2 span { position: absolute; top: 0; left: 0; z-index: 1; width: 100%; height: 100%; margin: 0; padding: 0; background: url("../images/articles.gif") no-repeat; }
#nejctenejsi-clanky p {margin-bottom: 5px; margin-top: 7px;}

#akcni-nabidka div.heading { background: #DD0000; }
#akcni-nabidka h4 { position: relative; width: 101px; height: 16px; margin: 0; overflow: hidden; }
#akcni-nabidka h4 span { position: absolute; top: 0; left: 0; z-index: 1; width: 100%; height: 100%; margin: 0; padding: 0; background: url("../images/actio-offer-heading.jpg") no-repeat; }
#akcni-nabidka img { margin: 16px 0 16px 16px; }
#akcni-nabidka a { color: #DD0000; }
#akcni-nabidka .ceny { margin: 1em 0 3em 0; }
#akcni-nabidka .ceny p { margin-bottom: 0.2em; }
#akcni-nabidka .ceny .stara-cena 	{ font-size: 0.9em; }
#akcni-nabidka .ceny .stara-cena-kc { font-size: 0.9em; text-decoration: line-through; }
#akcni-nabidka .ceny .akcni-cena 	{ color: #0044AA; font-size: 0.9em; font-weight: bold; }
#akcni-nabidka .ceny .akcni-cena-kc { color: #0044AA; font-size: 1.3em; font-weight: bold; }

#middle-column { position: relative; width: 405px; margin: 0 0 0 25px; padding: 0; float: left; }
#nejnovejsi-clanky div.heading { height: 40px; margin: 15px 0 0 0; padding: 12px 0 0 0; }
#content>#middle-column div.heading { height: 28px; }
#nejnovejsi-clanky h2 { width: 124px; height: 16px; margin: 0; background: url("../images/newest-articles.gif") no-repeat; }
#nejnovejsi-clanky h2 span { display: none; }
#nejnovejsi-clanky h4 { width: 124px; height: 16px; margin: 0; background: url("../images/newest-articles.gif") no-repeat; }
#nejnovejsi-clanky h4 span { display: none; }
#kontakty { position: relative; width: 400px; height: 234px; padding: 24px 0 0 24px; background: url("../images/contacts-background.gif") no-repeat; }
#middle-column>#kontakty { width: 376px; height: 210px; }
#kontakty address { width: 210px; line-height: 1.4em; font-style: normal; float: left; }
#kontakty dt { width: 3em; float: left; }
#kontakty dd { font-weight: bold; }
#seznam-dealeru { position: absolute; top: 111px; left: 100px; }
#seznam-dealeru a { display: block; position: relative; width: 197px; height: 37px; overflow: hidden; }
#seznam-dealeru a span { position: absolute; top: 0; left: 0; z-index: 1; width: 100%; height: 100%; margin: 0; padding: 0; background: url("../images/dealers.gif") no-repeat; cursor: pointer; }
#mapy { position: absolute; top: 170px; left: 0; }
#mapy a { display: block; position: relative; width: 400px; height: 66px; overflow: hidden; }
#mapy a span { position: absolute; top: 0; left: 0; z-index: 1; width: 100%; height: 100%; margin: 0; padding: 0; background: url("../images/mapy.cz.gif") no-repeat; cursor: pointer; }

#right-column { width: 192px; margin: 0 0 0 782px; padding: 0 0 0 18px; background: url("../images/right-horizontal-separator.gif") 0 11px repeat-y; }
#content>#right-column { width: 210px; }
#right-column a { display: block; width: 100%; height: 100%; color: black; background-image: none; font-weight: normal; text-decoration: none; }
#right-column h5 { width: 100%; height: 49px; background-position: center; background-repeat: no-repeat; text-align: center; cursor: pointer;  }
#right-column h5 span { display: none; }
#right-column div.title { width: 100%; height: 49px; background-position: center; background-repeat: no-repeat; text-align: center; cursor: pointer; margin: 0 0 0.15em 0; font-size: 1em;  }
#right-column div.title span { display: none; }
#right-column p { margin: 0; padding: 0 15px 0 0; background: url("../images/right-links-arrow.gif") right bottom no-repeat; font-size: 0.9em; }
#logo-buffalo, #logo-cold-killers, #logo-ebc-brakes, #logo-knox, #logo-lookwell, #logo-marushin, #logo-termignoni, #logo-w2, #logo-bulletproof  { padding: 6px 0 19px 0; background: url("../images/right-links-separator.gif") left bottom no-repeat; }

#logo-marushin div.title { background-image: url("../images/logo-marushin.gif"); }
#logo-buffalo div.title { background-image: url("../images/logo-buffalo.gif"); }
#logo-cold-killers div.title { background-image: url("../images/logo-coldkillers.gif"); }
#logo-ebc-brakes div.title { background-image: url("../images/logo-ebc.gif"); }
#logo-knox div.title { background-image: url("../images/logo-knox.gif"); }
#logo-lookwell div.title { background-image: url("../images/logo-lookwell.gif"); }
#logo-termignoni div.title { background-image: url("../images/logo-termignoni.gif"); }
#logo-w2 div.title { background-image: url("../images/logo-w2.gif"); height: 60px;  }
#logo-bulletproof div.title { background-image: url("../images/logo-bulletproof.gif"); height: 60px;  }
#logo-bulletproof { background: none; }

/* menu */
#menu { position: absolute; top: 165px; left: 0; z-index: 5; width: 1024px; height: 35px; margin: 0; padding: 0; background: url("../images/top-back-pattern.gif") 0 -344px repeat-x; font-size: 14px; text-align: center; } /* IE6- počítá od page, ostatní od header */
#menu h4 { display: none; }
#menu span.title { display: none; }
#menu ul { margin: 0 0 0 191px; padding: 0; list-style-type: none; }
#menu li { display: inline; padding: 0; text-align: left; }
#menu a { display: block; position: relative; height: 35px; margin: 0; padding: 5px 0; color: white; background: url("../images/menu-separator.gif") repeat-x; text-decoration: none; text-align: center; float: left; overflow: hidden; } #menu li>a { height: 25px; }
#menu a span { position: absolute; top: 0; left: 2px; z-index: 6; width: 100%; height: 35px; margin: 0; padding: 0; background-repeat: no-repeat; cursor: pointer; }
#menu a:hover span { background-position: 0 -35px; }
#menu-about { width: 178px; }
#menu #menu-about span { left: 0; background-image: url("../images/menu-about.gif"); }
#menu-products { width: 189px; }
#menu-products span { background-image: url("../images/menu-products.gif"); }
#menu-history { width: 147px; }
#menu-history span { background-image: url("../images/menu-history.gif"); }
#menu-contact { width: 138px; }
#menu-contact span { background-image: url("../images/menu-contact.gif"); }
#menu li ul { position: absolute; top: 35px; z-index: 5; visibility: hidden; width: 159px; background: #0044AA; }
#menu li:hover ul { visibility: visible; }
#menu li ul.show, #menu li:hover ul.hide { visibility: visible; }
#menu li ul.hide { visibility: hidden; }
#about { left: 7px; }
#produkty { left: 183px; }
#bazar { left: 456px; }
#menu li ul li { display: list-item; width: 100%; height: auto; margin: 0; }
#menu li ul li.first_item { margin-top: 0.5em; }
#menu li ul li.menu-item-heading { background:#003c95; border-top: 3px solid #1661D2;  }
#menu li ul li.last_item { margin-bottom: 1em; }
#menu li ul li a { display: block; height: 100%; margin: 0; padding: 0.2em 2em; background: none; font-size: 10px; text-transform: uppercase; float: none; }
#menu li ul li a:hover, #menu li ul li a:focus, #menu li.active ul li a { background: #1661D2; }
#menu-left-side { position: absolute; top: 0; left: 158px; z-index: 1; width: 33px; height: 35px; margin: 0; padding: 0; background: url("../images/menu-left-side.jpg") no-repeat; }
#menu-right-side { position: absolute; top: 0; left: 843px; z-index: 1; width: 33px; height: 35px; margin: 0; padding: 0; background: url("../images/menu-right-side.jpg") no-repeat; }

/* footer */
#bottom { position: relative; width: 100%; text-align: center; height: 80px; background: url("../images/footer-back_1.gif") center bottom repeat-x; clear: left; }
#footer { position: relative; width: 1024px; height: 40px; margin: 0 auto; padding: 0; color: white; font-size: 10px; font-weight: bold; }
#footer hr { display: none; }
.arrow { font-size: 1.4em; }
#links { position: absolute; top: 33px; left: 95px; }
#footer #links a { text-decoration: underline; padding-right: 0em; }
#accessibility_sitemap { position: absolute; top: 13px; left: 75px; }
#copyright { position: absolute; top: 13px; right: 58px; }
#footer a { color: white; padding-right: 2em; text-decoration: none; }
#site-back-bottom { position: absolute; bottom: 80px; left: 0; z-index: 0; width: 100%; height: 108px; background: url("../images/site-back-bottom.gif") center top repeat-x; }

/* other */
/* index */
#body_index { background: url("../images/top-back-pattern.gif") center top repeat-x; }
.index #menu { top: 344px; }
.index #header { height: 344px; }
.index #header h1 a { height: 284px; }
.index #quick-menu { top: 303px; background: none; }
.index #drobeckova_navigace { display: none; top: 116px; }
.index #left-column { margin: 0 0 0 35px; }
.index #left-column div.heading { margin: 0; }
.index #middle-column { padding-top: 0; }

/* produkty */
#content .products { padding: 0 55px; }
.produkty #content { margin: 0 0 42px 72px; }
.produkt { position: relative; width: 270px; margin: 12px 18px 32px 6px; float: left; }
#content>.produkt { margin: 12px 40px 12px 0; }

.produkt span.action-offer { position: absolute; top: 3px; right: 3px; z-index: 3; width: 107px; height: 105px; background: url("../images/action-offer.gif") right top no-repeat; cursor: pointer; }
.produkt h4 { margin: 0.5em 0; }
.produkt h4 a { color: #c43214; }
.produkt p { margin: 0; }
.produkt .ceny { position: relative; width: 100%; height: 3em; margin: 1.5em 0 0 0; }
.produkt .ceny .stara-cena { position: absolute; top: 0; left: 0; font-size: 0.9em; }
.produkt .ceny .stara-cena-kc { position: absolute; bottom: 0; left: 0; font-size: 0.9em; }
.produkt .ceny .nova-cena { position: absolute; top: 0; left: 100px; color: #0044AA; font-size: 0.9em; font-weight: bold; }
.produkt .ceny .nova-cena-kc { position: absolute; bottom: 0; left: 100px; color: #0044AA; font-size: 1.3em; font-weight: bold; }
.produkt .ceny .nova-cena-kc .kc { font-size: 0.7em; }
.produkt .ceny .buy { display: block; position: absolute; bottom: 3px; right: 0; width: 34px; height: 26px; overflow: hidden; }
.produkt .ceny .buy span { position: absolute; top: 0; left: 0; z-index: 2; width: 100%; height: 100%; background: url("../images/icon-buy-item.jpg") no-repeat; cursor: pointer;}

.produkt-no-items p { margin: 150px 0; }

/* PRODUCT DETAIL */
.detail #content { margin: 0 0 42px 72px; }
.detail #content #popis { width: 622px; padding: 7px 0 0 0; float: right; text-align: left; }
.detail #content #popis h2 { color: #FF0000; font-size: 1.5em; margin: 0 0 1.2em 0; }
.detail #content #popis p { margin: 0 0 1.8em 0; }

.detail #content #parametry { width: 622px; padding: 12px 0 0 0; float: right; text-align: left; }
.detail #content #parametry h3 { color: #0044AA; font-size: 1.1em; margin: 0 0 1.7em 0; }
.detail #content #parametry span.parametry { color: #0044AA; font-size: 1.1em; line-height: 370%; font-weight: bold;}
.detail #content #parametry table { margin: 0 0 2em -1px; }
.detail #content #parametry tr.odd { background: #E5E5E5; }
.detail #content #parametry .paramCatTitle { background-color: #CC0000; line-height: 20px; text-indent: 15px; color: #fff; }

.detail #content #sku { width: 270px; margin: 12px 0 39px 0; } .detail #content>#sku{ margin-left: 6px; }
.detail #content #sku h3 { color: #FF0000; font-size: 1.2em; margin: 0 0 1em 0; }
.detail #content #sku span.vyberte-velikost { color: #0044AA; font-size: 1.1em; line-height: 300%; font-weight: bold;}
.detail #content #sku table { margin: 0 0 2em -1px; }
.detail #content #sku th {background-color: #CC0000; line-height: 20px; text-indent: 7px; color: #fff; }
.detail #content #sku tr.odd { background: #E5E5E5; }
.detail #content #sku tr.selected { font-weight: bold; background-color: orange; }

.detail #content #galerie { width: 270px; margin: 12px 0 39px 0; } .detail #content>#galerie { margin-left: 6px; }
.detail #content #galerie h3 { color: #FF0000; font-size: 1.2em; margin: 0 0 1em 0; }
.detail #content #galerie img { margin: 0 13px 13px 0; }

.detail #content #related-products { width: 270px; margin: 12px 0 39px 6px; clear: left; float: left; } .detail #content>#related-products { margin-left: 12px; }
.detail #content #related-products h3 { color: #FF0000; font-size: 1.2em; margin: 0 0 1em 0; }
.detail #content #related-products span.rel_products { color: #FF0000; font-size: 1.1em; line-height: 370%; font-weight: bold;}
.detail #content #related-products img { margin: 0 13px 13px 0; }

.detail #content #dalsi-produkty { margin: 0 0 0 12px; padding: 12px 0 0 0; border-top: 2px solid #F0F0F0; clear: both; }
.detail #content #dalsi-produkty h3 { color: #0044AA; font-size: 1.2em; margin: 0 0 1em 0; }
.detail #content #dalsi-produkty div { width: 120px; margin: 0 28px 0 0; float: left; }
.detail #content #dalsi-produkty img { margin: 0 0 6px 0; }
.detail #content #dalsi-produkty a { color: #c43214; }

	/* detail - diskuze */
	.detail #content #diskuze    	{  width: 642px; padding: 12px 0 0 0; float: right; text-align: left;  }
	.detail #content #diskuze h3 	{ color: #0044AA; font-size: 1.1em; margin: 0 0 1.7em 0; }
	.detail #content #diskuze span 	{ display:block; width: 150px; float:left; }
	.detail #content #diskuze #add-post { padding: 20px; background:#e8e8e8; border:1px solid #c4c4c4;}
	
	.detail #content #diskuze .post { padding: 10px 20px 20px 20px; margin: 10px 0; background:#e5eefc; border:1px solid #97a6cc;}
	.detail #content #diskuze .post-header 	{}
	.detail #content #diskuze .post_title 	{ color: #616b83; margin: 0; padding: 0;}
	.detail #content #diskuze .post_author	{ float: left;}
	.detail #content #diskuze .post_date { float:left; padding: 0 0 0 20px;}
/* clanek */
/* #middle-column .clanek { margin: 0 0 0 30px; } */
#middle-column .clanek h2 { color: #0044AA; margin-bottom: 12px; }
#middle-column .clanek img { margin: 4px 12px 12px 0; }
#middle-column .clanek .zpet { margin-top: 1.5em; }
.clanek span.date { display: block; font-size: 0.9em; font-weight: bold; }

/* mapa-webu */
.mapa-webu #middle-column { margin: 0 0 0 30px; }
.mapa-webu #middle-column h2 { color: #0044AA; margin-bottom: 12px; }
.mapa-webu #middle-column .zpet { margin-top: 1.5em; }

/* prohlaseni_o_pristupnosti */
#accesskeys { margin-bottom: 2em; }
#accesskeys p { margin-bottom: 0.5em; }
#accesskeys ul { margin-bottom: 1em; }

/* registrace */
fieldset { 
		border: 1px solid #999;
margin: 5px 10px 20px 10px;
padding: 20px 0 20px 15px;
		display:block;
		background-color:#e1e1e1;}

legend { background-color:#fff; border: 1px solid #999; padding: 3px;}
		
.form_row 		{ margin: 3px 0; padding: 0 5px; min-height: 25px; /*border: 1px dashed #000;*/  }	
.form_cell_1 	{ display:block; width: 160px; float:left; padding: 0 0 0 5px;} 